/home/travis/build/boostorg/boost/boost/geometry/core/assert.hpp File Reference

## Defines

#define | BOOST_GEOMETRY_ASSERT(expr) BOOST_ASSERT(expr)
#define | BOOST_GEOMETRY_ASSERT_MSG(expr, msg) BOOST_ASSERT_MSG(expr, msg)

## Define Documentation

#define BOOST_GEOMETRY_ASSERT | ( |  | expr | ) | BOOST_ASSERT(expr)

#define BOOST_GEOMETRY_ASSERT_MSG | ( |  | expr,
|  |  | msg
| ) |  | BOOST_ASSERT_MSG(expr, msg)

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK